Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:33:54 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Dear Team

Because of app issue I was trying to place an attached order last 2-3 days so many times called to customer care in this regard also email sent as well.

Now delivery date showing on Thursday 12Dec2022. I have selected option for collection from Al Ghurair centre.

This I need any how by tomorrow, please need ur help in this regard.

Thanks
Yasir 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5566227